## guideos-azure-ttk 0.1.1-1

=== debian/changelog ===
guideos-azure-ttk (0.1.1-1) unstable; urgency=medium

  * Added: Gray Selected Indicator in Treeview

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 10 Feb 2025 14:46:17 +0100

guideos-azure-ttk (0.1.1) unstable; urgency=medium

  * Better recognition of WM,DM - Theme/Color

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 23 Jan 2025 23:11:07 +0100

guideos-azure-ttk (0.1.0) unstable; urgency=medium

  * Initial release

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 19 Jan 2025 17:02:23 +0100
