=== debian/control ===
Source: guideos-azure-ttk
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools,
Standards-Version: 0.1.0
Homepage: https://guideos.de

Package: guideos-azure-ttk
Architecture: all
Depends: ${misc:Depends}, python3, python3-tk
Description: Custom Azure Theme Toolkit
 A custom Azure Theme Toolkit for the guideos project.
