=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := guideos-azure-ttk

%:
	dh $@

override_dh_install:

	mkdir -p debian/$(PACKAGE)/usr/lib/python3/dist-packages
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)

	# Kopieren der Dateien
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE
	cp -r azure_ttk debian/$(PACKAGE)/usr/lib/python3/dist-packages/
	
	dh_install
